<template>
    <circle :cx="x" :cy="y" :r="size+5"></circle>
    <image :href="src" :x="x-size" :y="y-size" :height="size*2" :width="size*2" preserveAspectRatio="xMidYMid slice"></image>
</template>

<script>
export default {
    props:['src', 'x', 'y', 'size'],
    data(){
        return {
        }
    },
    created(){
    }
}
</script>